Subject: DFT and rare earth system

From: Jingyi Shen <[email-masked]>
Date: Mon, 01 Oct 2001 15:32:35 -0500

Dear CClers,

I have been trying to do some DFT single point energy calculation on a
periodic structure of gadlinium clusters. I use the Dmol3 software  in
MSI cerius 4.2 and I have encountered convergence problem assiciated
with the 4f7 electrons.

I heard that  it is possible to include the f electrons with large core
basis set in Gaussian, but I did not find any equivalent option in the
Dmol3  software.  I am wondering if fixing spin density on the rare
earth atoms will solve the convergence problem and if so how? What other
measures could be taken?

Could anybody reccommend to me some references on the calculations of
rare earth system?

Thank you very much for the help!

Jingyi Shen